<div class="edition"> 
  <form class="edition" method="post" action="/{{ path }}article/{{ slug }}"> 
	 
	<input type="hidden" name="slug" value="{{ slug }}" id="slug" /> 
	<!-- 
	<input type="hidden" name="slugcomment" value="{{ slugcomment }}" id="slugcomment" /> 
	--> 
	 
    <label for="title">Titre</label> 
    <input type="text" id="title" name="title" value="{{ title }}"> 
 
    <label for="author">Auteur</label> 
    <input type="text" id="author" name="author" value="{{ author }}"> 
	 
	<label for="content">Commentaire</label> 
	​<textarea id="content" name="content" rows="50" cols="50">{{ content }}</textarea> 
	 
    <input type="submit" value="Envoyer"> 
  </form> 
</div>